ATI 的 8.28.8 版本的驱动 ,咋么连生成deb包都不行了??

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
沧海月明
帖子: 66
注册时间: 2005-10-29 16:49
送出感谢: 0
接收感谢: 0

ATI 的 8.28.8 版本的驱动 ,咋么连生成deb包都不行了??

#1

帖子 沧海月明 » 2006-08-28 17:25

提示如下:
jeff@ubuntu:~/OperaDownloads$ ./ati-driver-installer-8.28.8.run --buildpkg Ubuntu/dapper
Creating directory fglrx-install
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.28.8.....................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
-e ==================================================
-e ATI Technologies Linux Driver Installer/Packager
-e ==================================================
./ati-installer.sh: 165: Syntax error: Bad substitution
Removing temporary directory: fglrx-install
黑夜给了我黑色的眼睛,我却用它来寻找ubuntu 。
freezz002
帖子: 37
注册时间: 2006-06-17 10:06
送出感谢: 0
接收感谢: 0

#2

帖子 freezz002 » 2006-08-29 20:26

试着重新下载,我在我机器上试着没问题...


sunny@ubuntu:~/download/linux$ ./ati-driver-installer-8.28.8.run --buildpkg Ubuntu/dapper
Creating directory fglrx-install
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.28.8.....................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================
Generating package: Ubuntu/dapper
/tmp/fglrx.Xghusf ~/download/linux/fglrx-install
Package /home/sunny/download/linux/xorg-driver-fglrx_8.28.8-1_i386.deb has been successfully generated
Package /home/sunny/download/linux/xorg-driver-fglrx-dev_8.28.8-1_i386.deb has been successfully generated
Package /home/sunny/download/linux/fglrx-kernel-source_8.28.8-1_i386.deb has been successfully generated
Package /home/sunny/download/linux/fglrx-control_8.28.8-1_i386.deb has been successfully generated
Package /home/sunny/download/linux/fglrx-sources_8.28.8-1_i386.deb has been successfully generated
~/download/linux/fglrx-install
Removing temporary directory: fglrx-install

楼主有没有装build-essentials?
apollo911
帖子: 3
注册时间: 2009-06-02 10:38
送出感谢: 0
接收感谢: 0

Re: ATI 的 8.28.8 版本的驱动 ,咋么连生成deb包都不行了??

#3

帖子 apollo911 » 2009-06-04 11:38

我也有这问题,不知道怎么装驱动呢,谁能给讲讲 :em20
apollo911
帖子: 3
注册时间: 2009-06-02 10:38
送出感谢: 0
接收感谢: 0

Re: ATI 的 8.28.8 版本的驱动 ,咋么连生成deb包都不行了??

#4

帖子 apollo911 » 2009-06-04 11:39

build-essentials这个我装了,还是无法生成deb
头像
tor
帖子: 296
注册时间: 2009-01-18 23:26
送出感谢: 4 次
接收感谢: 0

Re: ATI 的 8.28.8 版本的驱动 ,咋么连生成deb包都不行了??

#5

帖子 tor » 2010-11-19 18:14

我也生成不了,谁能上传下
:em20 :em20
头像
jepen
帖子: 221
注册时间: 2010-06-14 1:08
送出感谢: 0
接收感谢: 3 次

Re: ATI 的 8.28.8 版本的驱动 ,咋么连生成deb包都不行了??

#6

帖子 jepen » 2010-11-22 18:51

:em20 用生成deb吗? 用来干啥 装驱动吗?? 双击文件 或 在终端输入

代码: 全选

sudo sh xxxxx.run
不就安装了嚒
回复

回到 “常用硬件支持”